@charset "utf-8";
/* CSS Document */
body {
    font-family: 'Noto Sans KR', 'Roboto', sans-serif;
    color: #000;
    font-size: 100%;
    font-weight: 400;
    background:#fff;
    position: relative;
    margin: 0;
}
body, input, textarea {
    font-family: 'Noto Sans KR', 'Roboto', sans-serif;
    font-weight: 400;
}
* {
    box-sizing: border-box;
}
*:focus {
    outline: none;
}
img {
    vertical-align: middle;
    display: block;
    max-width: 100%;
}
a {
    color: #000;
    text-decoration: none;
    transition: 0.3s ease;
}
a:link {
    color: #000;
}
a:visited {
    color: #000;
}
a:hover {
}
li, ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul:after {
    content: "";
    display: block;
    clear: both;
}
.more_btn {
    border: 1px solid #ddd;
    border-radius: 50px;
    margin: 5% auto 10%;
    display: flex;
    width: 70%;
    text-align: center;
    justify-content: center;
    height: 40px;
}
.more_btn > img {
    width: 20px;
    opacity: 0.5;
    filter: invert(1);
    display: inline-block;
    transform: rotate(90deg);
}
h1 {
    font-size: 3.76667rem;
    color: #000;
    letter-spacing: 0;
    line-height: 1.33;
    margin: 2.33333rem auto 0;
}
h1 strong {
    color: #15bf57;
}
h2 {
    font-size: 1.33333rem;
    color: #000;
    margin: 0;
    font-weight: 500;
}
h3 {
    font-size: 3.1rem;
    line-height: 1.3;
    font-weight: 700;
    letter-spacing: -0.5px;
}
h4 {
    font-size: 1.46667rem;
    line-height: 1.67;
    color: #000;
    font-weight: 400;
}
h4 a {
    font-family: 'Roboto';
    font-size: 80%;
}
h5 {
    position: relative;
    font-size: 36px;
    letter-spacing: normal;
    font-weight: 500;
    padding: 130px 0 20px;
    display: inline-block;
    margin: 0 auto;
}
h5 span {
    padding: 10px 0;
    font-size: 22px;
    font-weight: 300;
    letter-spacing: -1.5px;
    vertical-align: 5px;
    display: block;
}
h5:before {
    position: absolute;
    left: 80px;
    content: '';
    width: 160px;
    height: 1px;
    background: #000;
    bottom: 95px;
}
h5:after {
    position: absolute;
    right: 80px;
    content: '';
    width: 160px;
    height: 1px;
    background: #000;
    bottom: 95px;
}
h7 {
    font-size: 100%;
    font-weight: 500;
    letter-spacing: normal;
    padding:0 2%;
    margin-bottom: 3%;
    display: flex;
    justify-content: space-between;
}
h7 span {
    font-weight: 400;
    color: #999;
    font-size: 90%;
}
h7 img {
    width: 18px;
    display: inline-block;
    filter: invert(1);
    opacity: 0.3;
    padding: 0px 0 2px 6px;
}
h8 {
    font-size: 90%;
    font-weight: 700;
    letter-spacing: normal;
}
h9 {
    font-size: 300%;
    letter-spacing: -3px;
    line-height: 1.5;
    margin: 0;
    font-weight: 300;
    text-align: center;
    display: block;
    padding:4% 0 5% 0;
    font-family: 'Rubik';
}
h10 {
    position: relative;
    font-size: 110%;
    line-height: 1.5;
    margin: 0;
    letter-spacing: -1px;
    display: flex;
    align-items: center;
    color: #888;
    font-weight: 400;
}
h10 a {
    font-family: 'Roboto';
    font-size: 80%;
}
h10 .txt_bold {
    color: #000;
    padding-right: 5px;
    font-weight: 500;
}
h11 {
    font-size: 1.28333rem;
    color: #000;
    margin: 0;
    font-weight: 500;
    display: block;
}
input[type="file"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
input.textbox {
    border: 1px solid #ddd;
    padding: 10px 8px;
    font-size: 15px;
    line-height: 20px;
    outline: none;
    width: 100%;
    color: #000;
    border-radius: 5px;
    letter-spacing: 0px;
    height: 42px;
}
input::-webkit-input-placeholder {
    color: #bbb;
}
textarea::-webkit-textarea-placeholder {
    color: #bbb;
}
textarea {
    width: 100%;
    padding: 16px;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
    height: 200px;
    resize: none;
	white-space: pre;
    font-size: 100%;
}
select {
    height: 36px;
    font-size: 14px;
    padding: 0 8px;
    border: 1px solid #ddd;
    border-radius: 3px;
    max-width: 165px;
    background-color: #fff;
    margin-right: 5px;
}
.invert {
    filter: invert(1);
}

/* Firefox 19+ */
::moz-placeholder {
    color: #bbb;
}

/* Firefox 18- */
:-moz-placeholder {
    color: #bbb;
}

/* IE 10+ */
:-ms-input-placeholder {
    color: #bbb;
}
hr {
    width: 100%;
    height: 1px;
    display: block;
    opacity: 0.2;
    margin: 5% 0;
}
.ico_btn {
    width: 12%;
    display: inline-block;
    opacity: 0.8;
    padding: 2% 3% 2% 2%;
}
.ico_btn2 {
    width:5%;
    display: inline-block;
    filter: invert(1);
}
.ico_btn3 {
    width: 33px;
    display: block;
    padding: 0;
}
.ico_btn4 {
    border-radius: 30px;
    border: 1px solid #eee;
    font-size: 80%;
    padding: 5px;
    margin: 2px 0;
    font-size: 100%;
    font-weight: 300;
}
.ico_btn5 {
    background: #eee;
    color: #555;
    position: absolute;
    top: 21%;
    right: 3%;
    font-size: 80%;
    display: flex;
    padding: 3px 5px;
    border-radius: 3px;
    align-items: center;
    justify-content: center;
    z-index: 2;
}
.ico_btn7 {
    background: #eee;
    color: #555;
    font-size: 80%;
    padding: 3px 5px;
    border-radius: 3px;
    z-index: 2;
    display: inline-block;
    margin-left: 5px;
}
a.ico_btn6 {
    border-radius: 3px;
    background: #000;
    color: #fff;
    padding: 3px 5px;
    font-size: 70%;
    font-weight: 400;
}
.ico_btn8 {
    background: #fff;
    color: #000;
    width: 100%;
    display: block;
    text-align: center;
    border-radius: 5px;
    padding: 9px 0;
    border: 1px solid #000;
}
.ico_confirm {
    width: 96%;
    display: block;
    border-radius: 5px;
    background: #000;
    color: #fff;
    text-align: center;
    padding: 3% 0;
    margin: 5% auto 0;
    border:0;
}
.ico_confirm img {
    display: inline-block;
    width:17px;
    margin: -3px 0 0 6px;
}
.ico_confirm2 {
    width: 50%;
    display: block;
    border-radius: 5px;
    background: #000;
    color: #fff;
    text-align: center;
    padding: 3% 0;
    margin: 5% auto 0;
}
.ico_confirm2 a {
    color: #fff;
    display: block;
}
.ico_confirm3 {
    width: 50%;
    display: block;
    border-radius: 5px;
    background: #eee;
    color: #555;
    text-align: center;
    padding: 3% 0;
    margin: 5% auto 0;
}
.ico_confirm2 img,
.ico_confirm3 img {
    display: inline-block;
    width:17px;
    margin: -3px 0 0 6px;
}
.ico_confirm4 {
    width: 88%;
    display: block;
    border-radius: 5px;
    background: #000;
    color: #fff;
    text-align: center;
    padding: 3% 0;
    margin: 5% 6%;
}
.ico_confirm4 a {
    color: #fff;
}
.ico_confirm4 img {
    display: inline-block;
    width:17px;
    margin: -3px 0 0 6px;
}
.ico_plus {
    width: 9%;
    display: block;
    margin: 5% auto 2%;
}
.ico_plus2 {
    width: 9%;
    display: block;
    margin: 0 auto 6%;
}
.ico_check {
    width: 6%;
    display: inline-block;
    padding: 0 0 0 2%;
}
.btn_type7 {
    font-size: 13px;
    padding: 3px 10px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 16px;
    display: inline-block;
    color: #5f7d95;
}
.btn_type7 img {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: -2px;
    margin-right: 4px;
}
.btn_type8 {
    font-size: 13px;
    padding: 3px 10px;
    border-radius: 16px;
    display: inline-block;
}
.btn_type8 img {
    display: inline-block;
    width: 17px;
    height: 17px;
    margin-top: -2px;
    margin-right: 4px;
}
.btn_white {
    display: inline-block;
    border-radius: 3px;
    font-size: 14px;
    text-align: center;
    font-weight: 500;
    padding: 6px 18px;
    background-color: #fff;
    color: #000;
    border: 1px solid #e4e8eb;
}
.confirm_btn {
    background:#f34024;
    width: 100%;
    margin-top: 13px;
    border: none;
    border-radius: 5px;
    height: 42px;
    font-weight: 700;
    font-size: 15px;
    color: #fff;
}
.num {
    font-family: 'Roboto';
    font-size: 110%;
    letter-spacing: 0px !important;
}
.pd2 {
    padding:2%;
}
.pd5 {
    padding:5px;
}
.pd2 .tag_txt {
    margin-right:2%;
}
.pd6 {
    padding:0 6%;
}
.pd_50 {
    padding-bottom: 50px;
}
.mg_15 {
    margin-bottom: 9px;
}
.mg_10 {
    margin-top: 10px;
}
.column {
    flex-direction: column;
    justify-content:flex-start !important;
    align-items: flex-start !important;
}
.input_btn {
    padding: 10px 70px 10px 8px !important;
}
.dis_in {
    display: inline-block !important;
}
.align_center {
    align-items: center !important;
}
.red {
    color: #ef1a1a !important;
}
.blue {
    color: #363ab1 !important;
}
.h100 img {
    height:100vh !important;
}
.ico_filter {
    filter: invert(1);
    opacity: 0.1;
}
.txt_center {
    text-align: center;
    display: block;
    width: 100%;
}

/* 웹페이지 */
nav {
    width: 100%;
    padding: 1.06667rem 0;
    position: absolute;
    z-index: 20;
}
nav #gnb_wrap .logo {
    width: 13rem;
    vertical-align: middle;
    display: inline-block;
}
nav #gnb_wrap .logo .logo_c {
    display: block;
}
nav #gnb_wrap .logo .logo_w {
    display: none;
}
#nav_bg.hidden .logo .logo_c {
    display: none;
}
#nav_bg.hidden .logo .logo_w {
    display: block;
}
nav #gnb_wrap .ico_sns {
    display: flex;
    justify-content: center;
    align-items: center;
}
nav #gnb_wrap .ico_sns img {
    padding: 0 0.3rem;
    width: 2.2rem;
    filter: invert(1);
}

.nav_black {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 97px;
    background: #fff;
    box-shadow: 2px 2px 7px rgb(0 0 0 / 10%);
    z-index: 2;
}

.section_bg {
    background: #f9f9f9;
}
.section_bg2 {
    background: #000;
}
.span_line {
    width: 1px;
    height: 12px;
    background: #222;
    display: inline-block;
    margin: 0 0.4rem;
}

#container .main_bg {
    background:#f6f7f7;
    background-size: cover;
}
#container .main_bg .first-swiper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    padding-bottom: 5rem;
}
#container .main_bg .swiper-wrapper {
    height: 96vh;
    min-height: 895px;
}
#container .main_bg .end_swiper {
    height: 100%;
}
#container .main_bg .end_swiper h1 {
    font-size: 4.26667rem;
    margin: 0 auto;
}
#container .section {
    width:100%;
}
#container .section article {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
#container .section .section_font {
    width: 25rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#container .section_bg2 .section_font4 {
    display: flex;
    flex-direction: column;
    padding: 5rem 0 5rem 5rem;
}
#container .section_bg2 .section_font4 h11 {
    color: #fff;
}
.section_small {
    text-align: center;
    width: 100%;
    font-size:2rem;
    padding-top: 1rem;
    font-weight: 500;
}
#container .section_bg2 article {
    justify-content: center;
    align-content: center;
}
#copyright {
    color: #555;
}
#copyright .section_bg2 .footer_info,
#copyright .section_bg2 .footer_info strong {
    color: #777;
    padding-bottom: 3rem;
    font-weight: 500;
}
#copyright .section_bg2 .footer_info .footer_first {
    display: inline-block;
}
#container .section .section_font2 {
    padding-top: 10rem;
}
#container .movie_box .section_font5 {
    padding: 4rem 0 1rem;
}
#container .movie_box .section_font6 {
    padding: 0rem 0 5rem;
}
#container .movie_box .section_font6 h3 {
    font-size: 3rem;
    font-weight: 300;
}
#container .section .section_font3 {
    padding: 5rem 0;
    display: flex;
}
#container .section .section_font3 h3 {
    color: #fff;
    margin: 0;
    padding-top: 0;
    line-height: 1.3;
    font-size: 2.4rem;
    display: flex;
    align-items: center;
}
#container .section .section_font3 br {
    display: none;
}
#container .section .section_font4 .main_app {
    padding-bottom: 0rem;
}
.main_app {
    display: inline-flex;
    margin-top: 0.8rem;
}
.app_btn {
    display: flex;
    flex-direction: column;
}
.app_btn img {
    height: 40px;
}
.mb_9 {
    margin-bottom: 9px;
}
.main_app div:first-child {
    margin-right: 9px;
    border: 1px solid #000;
    width: 90px;
}
.main_app .app_ico {
    border-radius: 6px;
    overflow: hidden;
}
.main_app .app_ico:last-child {
    margin-right:0;
}
#container .section .section_img {
    margin-top: 5.33333rem;
    padding-bottom: 5.06667rem;
    position: relative;
    top: 0;
    width: 25.33333rem;
    height: 41.8rem;
    border-top: solid 7px #000;
    border-left: solid 7px #000;
    border-right: solid 7px #000;
    border-bottom: 0;
    border-radius: 50px 50px 0 0;
    overflow: hidden;
}
#container .section .section_img2 {
    margin-top: 3rem;
    padding-bottom: 29.56667rem;
    position: relative;
    top: 0;
    width: 36.33333rem;
    height: 28.8rem;
    overflow: hidden;
}
#container .section .section_movie {
    position: relative;
    top: 0;
    width: 46.93333rem;
    height: 39.2rem;
    overflow: hidden;
    border-bottom: 0;
    background: url(../img/gif_bg.png) no-repeat;
    padding: 1.35rem 1.3rem 0rem 1.3rem;
}

.movie_box article {
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
    padding-bottom: 5rem;
}

.mobile {
    display: none !important;
}
.pc {
    display: flex !important;
}

.text_obj {
    animation-duration: 2s;
    animation-name: slidein;
    animation-iteration-count: infinite;
}
.text_obj2 {
    animation-duration: 4s;
    animation-name: slidein;
    animation-iteration-count: infinite;
}

.service_btn {
    font-weight: 500;
    color: #15bf57;
    font-size: 1.1rem;
}